<template>
  <div style="margin-left: 50px; width: 80%">
    <q-input style="width: 60%" standout="bg-green text-white" label="Nama Perusahaan" hint="Nama perusahaan / nama pemberi referensi"/>
    <p style="margin-top:15px; margin-right:5px; margin-bottom:1px; font-size:16px; color: #858585"> Upload File Referensi</p>
    <q-uploader
      url="http://localhost:4444/upload"
      color="teal"
      flat
      bordered
      style="max-width: 18%"
    />
    <div style="margin-left:10px">
      <p style="font-size: 12px; color: #858585; margin-bottom:3px">Surat Rekomendasi dari perusahaan sebelumnya</p>
      <p style="font-size: 12px; color: orange">Format File pdf, jpg, png, jpeg ukuran file maksimal 5mb</p>
    </div>
  </div>
</template>

<script>
export default {
  // name: 'ComponentName',
  data () {
    return {}
  }
}
</script>
